/* Ma feuille de style */

h1{
	color:blue;
}
p{
	text-align:justify;
}

em{
	font-style:normal;
	background-color:yellow
}

.center{
	text-align:center;
}

#soustitre3{
	color:green;
}

#monimage2{
	width:50%;
}

#menu{
	text-align:center;
}

#menu ul{
	list-style:none;
}

#menu li{
	font-size:20px;
	display:inline;
	padding:2px;
}
	
#menu strong{
	display:none;
}
	
#menu a{
	text-decoration:none;
}

@media(max-width:640px){

#monimage2 {
	width:100%;
	}

#menu strong{
	display:block;
	}
	
#menu ul{
	display:none;
	position:absolute;
	margin:0;
	padding:0;
	width:100%
	}
	
#menu:hover ul{
	display:block;
	}
	
#menu li{
	display:block;
	background-color:lightgrey;
	}

}

